// DSPRIEST translation file
@1   = ~Welcome adventurer, I am Morninglord Fein Olas. The traveling adventurer is never turned away from a house of Lathander, as we strive to aid all who make a difference in the realms. If you are battle-worn, we can extend a number of necromantic restorations, whatever your need. A donation is all the compensation that we require.~
@2   = ~What kind of aid can you give us?.~
@3   = ~We do not need your services at the moment, maybe later.~
@4   = ~Very well. Blessings of Lathander upon you.~
